/* 3lau - custom.css */

body {
  font-family: var(--manifold);
}

#content.site-content,
.page-content,
.entry-content,
.entry-summary {
  margin-top: 0;
  padding-top: 0;
}

.visible_item {
  display:none;
 }

/* HEADER */
.navbar-brand img {
  min-width: 95px;
  height: auto;
}

#header.site-header {
  box-shadow: none;
  transition: .3s background-color ease-in-out, .3s padding ease-in-out, .3s height ease-in-out;
}

#header.toggled {
	background-color: rgba(0, 0, 0, 1);
}

#header .navbar-brand {
  padding: 0;
  margin: 0;
  min-height: 36px;
}

.navbar-toggler .fa-bars {
  color: var(--white);
  font-size: 32px;
}

body:not(.theme-preset-active) #header .navbar-nav > li > a {
  position: relative;
  color: var(--primary);
  font-size: 18px;
  letter-spacing: .05rem;
  text-transform: uppercase;
  font-weight: 600;
  padding: 0 5px;
}

body:not(.theme-preset-active) #header .navbar-nav > li.active > a,
body:not(.theme-preset-active) #header .navbar-nav > li > a:hover,
body:not(.theme-preset-active) #header .navbar-nav > li > a:focus {
  color: var(--white);
  font-weight: 600;
}

/* FOCUS */
#focus-region {
  background-color: #0b0a1f;
  position: relative;
  display: flex;
}

#focus-region #tjs {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 100%;
  min-height: 100%;
  opacity: 1;
}

#focus-region .content,
#focus-region .content canvas {
  position: absolute;
  top: -10%;
  left: -8%;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  height: 125%;
  width: 125%;
  box-sizing: border-box;
}

#focus-region .content canvas {
  opacity: .6;
}

#focus-region #focus-content {
  position: relative;
  max-width: 1140px;
  z-index: 5;
}

#focus-region #focus-content h3 {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: .25rem;
  color: #c6fcff;
}

#focus-region #focus-content h1 {
  font-family: var(--bebas);
  font-weight: bold;
  color: var(--primary);
  text-transform: uppercase;
}

#focus-region #focus-content h1 strong {
  color: var(--primary-alt);
}

/* UPCOMING REGION */
#upcoming-region {
  position: relative;
  background-color: #080619;
  box-sizing: border-box;
}

#upcoming-region #upcoming-content {
	position: relative;
  max-width: 1140px;
	padding: 0 15px;
	z-index: 5;
}

#upcoming-region #upcoming-content .vc_column-inner {
	padding: 0;
}

#upcoming-region #upcoming-content .upcoming-item-block {
	background-color: rgba(8, 2, 67, .75);
	padding: 15px 25px;
	min-height: 145px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#upcoming-region #upcoming-content .upcoming-wrap {
	display: flex;
	justify-content: center;
	flex-direction: column;
}

#upcoming-region #focus-content {
	animation-delay: .5s;
}

#upcoming-region #upcoming-content .upcoming-item-block.music {
	animation-delay: 1s;
}

#upcoming-region #upcoming-content .upcoming-item-block.touring {
	animation-delay: 1.5s;
}

#upcoming-region #upcoming-content .upcoming-block-title {
	color: var(--white);
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: .05rem;
	font-weight: 800;
}

#upcoming-region #upcoming-content .upcoming-item-title a,
#upcoming-region #upcoming-content .upcoming-item-title a:visited {
	color: var(--primary);
}

#upcoming-region #upcoming-content .upcoming-item-title a:hover,
#upcoming-region #upcoming-content .upcoming-item-title a:focus {
	color: var(--white);
}

#upcoming-region #upcoming-content .upcoming-item-title {
	color: var(--primary);
	font-size: 20px;
	letter-spacing: .05rem;
}

#upcoming-region #upcoming-content .upcoming-item-highlight {
	color: var(--secondary);
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 800;
}

#upcoming-region #upcoming-content .upcoming-item-location {
  color: var(--primary);
}

#upcoming-region #upcoming-content .upcoming-item-highlight a,
#upcoming-region #upcoming-content .upcoming-item-highlight a:visited {
	color: var(--secondary);
}

#upcoming-region #upcoming-content .upcoming-item-highlight a:hover,
#upcoming-region #upcoming-content .upcoming-item-highlight a:focus {
	color: var(--white);
}

/* MUSIC REGION */
#music-region {
  background-color: #080619;
  border-bottom: 3px solid var(--primary);
  color: var(--white);
  min-height: 600px;
  padding: 25px 0;
}

#music-region .music-release-title {
  display: inline-block;
  position: relative;
  font-size: 32px;
  letter-spacing: 3px;
  margin: 0;
  font-weight: bold;
  font-family: var(--bebas);
  line-height: 32px;
  color: #c6ebff;
  z-index: 5;
}

#music-region .music-release-title::after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: -5%;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 125%;
	height: 6px;
	background-color: #3524d5;
	z-index: -1;
}

#music-region .music-releases .filters-button-group {
  margin: 0 0 25px;
  padding: 0;
}

#music-region .music-releases .filters-button-group button {
  background-color: transparent;
  color: var(--primary);
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: .05rem;
  font-weight: 800;
  transition: .3s color ease-in-out;
  margin: 0 15px 0 0;
  border: 0;
  padding: 0;
}

#music-region .music-releases .filters-button-group button:hover,
#music-region .music-releases .filters-button-group button:focus,
  #music-region .music-releases .filters-button-group button.is-checked {
  color: var(--secondary);
}

.music-releases .grid .grid-sizer,
.music-releases .grid .music-item {
  min-height: 275px;
}

#music-region .music-releases .music-item .music-artist {
  padding-top: 10px;
}

#music-region .music-releases .music-item .music-artist a,
#music-region .music-releases .music-item .music-artist a:visited {
  font-size: 14px;
  color: var(--primary);
  text-transform: uppercase;
  font-weight: 800;
  letter-spacing: .05rem;
}

#music-region .music-releases .music-item .music-artist a:hover,
#music-region .music-releases .music-item .music-artist a:focus {
  color: var(--secondary);
}

#music-region .music-releases .music-item .music-title a,
#music-region .music-releases .music-item .music-title a:visited {
  font-size: 14px;
  color: var(--white);
}

#music-region .music-releases .music-item .music-title a:hover,
#music-region .music-releases .music-item .music-title a:focus {
  color: var(--secondary);
}

#music-region .music-item-img img {
  max-width: 170px;
  width: 100%;
  box-sizing: border-box;
}

/* TOUR REGION */
#tour-region {
  background-color: var(--white);
  padding: 100px 0;
}

#tour-region .tour-date-title-wrapper {
  text-align: center;
}

#tour-region .tour-date-title {
  display: inline-block;
  margin: 0 auto;
	position: relative;
	font-size: 28px;
	letter-spacing: 3px;
  line-height: 28px;
  font-family: var(--bebas);
  font-weight: bold;
  text-transform: uppercase;
	color: var(--tertiary-alt);
	z-index: 5;
}

#tour-region .tour-date-title::after {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: -15%;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 125%;
	height: 6px;
	background-color: var(--primary-bright);
	-webkit-clip-path: polygon(10% 40%, 100% 0, 100% 100%, 0 100%);
	clip-path: polygon(10% 40%, 100% 0, 100% 100%, 0 100%);
	z-index: -1;
}

#tour-region .tour-dates-calendar .main-row {
  padding: 10px 15px;
}

#tour-region .tour-dates-calendar .main-row:nth-child(odd) {
  background-color: #f7fcff;
}

#tour-region .tour-dates-calendar .tour-location {
  color: var(--tertiary-alt);
  font-size: 19px;
}

#tour-region .tour-dates-calendar .tour-venue {
  color: var(--tertiary-alt);
  font-size: 19px;
}

#tour-region .tour-dates-calendar .tour-date {
  font-weight: 800;
  color: var(--tertiary-alt);
  font-size: 19px;
}

/* MERCH REGION */
#merch-region {
  background-color: #f6feff;
  padding: 0;
}

#merch-region .widget_text {
  padding: 0;
  margin: 0;
}

#merch-region .col-12 {
  padding: 0;
}

#merch-region .col-12 .col-md-4 {
  padding: 0;
}

#merch-region .merch-left {
  position: relative;
  text-align: left;
}

#merch-region .merch-right {
  position: relative;
  text-align: right;
}

#merch-region .merch-content {
  position: relative;
  display: flex;
  flex-direction: column;
  text-align: center;
  font-family: var(--bebas);
  font-weight: bold;
  justify-content: center;
  align-items: center;
}

#merch-region .merch-content .merch-bg {
  transform: rotate(180deg);
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

#merch-region .merch-content .merch-title {
  position: relative;
  font-size: 80px;
  letter-spacing: 8px;
  margin: 0;
  line-height: 80px;
  color: var(--tertiary-alt);
  z-index: 5;
}

#merch-region .merch-content .merch-title::after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: -30%;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 150%;
  height: 15px;
  background-color: var(--primary-bright);
  -webkit-clip-path: polygon(10% 40%, 100% 0, 100% 100%, 0 100%);
  clip-path: polygon(10% 40%, 100% 0, 100% 100%, 0 100%);
  z-index: -1;
}

#merch-region .merch-content .merch-desc {
  font-size: 28px;
  letter-spacing: 1px;
  padding: 15px 0;
  color: var(--tertiary-alt);
}

#merch-region .merch-content .btn {
  position: relative;
  z-index: 5;
}

/* PORTFOLIO PAGE */
#portfolio-region .portfolio-item {
  text-align: center;
  margin-bottom: 2rem;
}

.page-id-507 #merch-region {
  display: none !important;
}

/* PAGE TITLE REGION */
#page-title-region {
  min-height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

#page-title-region h1 {
  display: inline-block;
	position: relative;
	font-size: 60px;
	letter-spacing: 8px;
  margin: 0;
  font-weight: bold;
  font-family: var(--bebas);
	line-height: 60px;
	color: var(--white);
  z-index: 5;
  padding-top: 75px;
}

#page-title-region h1::after {
	display: block;
	content: '';
	position: absolute;
	top: 55px;
	left: -20%;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 130%;
	height: 15px;
	background-color: var(--primary-bright);
	-webkit-clip-path: polygon(10% 40%, 100% 0, 100% 100%, 0 100%);
	clip-path: polygon(10% 40%, 100% 0, 100% 100%, 0 100%);
	z-index: -1;
}

/* FOOTER */
#footer {
  min-height: 145px;
}

#footer .container {
  max-width: 1140px !important;
  margin: 0 auto;
}

#footer .footer-logo img {
  min-width: 85px;
  max-width: 85px;
	height: auto;
}

#footer #footer-widget {
  padding-top: 35px;
}

#footer .footer-copyright {
  color: #727272;
  font-size: 12px;
  font-weight: 600;
}

#footer .booking-name {
  font-size: 17px;
}

#footer .booking-email a,
#footer .booking-email a:visited {
  font-size: 17px;
  font-weight: 600;
  color: var(--tertiary);
  text-decoration: underline;
}

#footer .booking-email a:hover,
#footer .booking-email a:focus {
  color: var(--tertiary-alt);
  text-decoration: underline;
}

#footer .widget-title {
  margin: 0 0 3px 0;
  font-family: var(--manifold);
  color: #50b6f2;
  font-weight: 800;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: .085rem;
}

#footer .form-control {
  font-size: 15px;
}
